[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AutoSizeDelayedHandle

Returns True if AutoSize should be skipped or delayed because of its handle.

## Declaration

Source position: controls.pp line 1644

`public function TControl.AutoSizeDelayedHandle: Boolean; virtual;`

## Function result

True if AutoSize should be skipped or delayed because of its handle.

## Description

A TControl instance does not have a handle, so it needs a parent control.